Sound Data Management Training - Feature #516
Feature # 466 (New): WP1 Training material design
Feature # 469 (New): WP1.3 Research Staff Material

WP1.3b Final Research Staff Materials

2012-09-26 12:01 PM - Steve Welburn

Status: New Start date: 2012-11-01
Priority: Normal Due date: 2012-12-31
Assignee: Steve Welburn % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2012-09-26 12:01 PM - Steve Welburn
- Due date set to 2012-10-31
- Start date changed from 2012-09-26 to 2012-09-01

#2 - 2012-09-26 12:02 PM - Steve Welburn
- Assignee set to Steve Welburn

#3 - 2012-09-26 12:05 PM - Steve Welburn

- Subject changed from Final Research Staff Materials to WP1.3b Final Research Staff Materials

#4 - 2012-09-26 12:06 PM - Steve Welburn
- Due date changed from 2012-10-31 to 2012-11-30
- Start date changed from 2012-09-01 to 2012-10-01

#5 - 2012-09-26 01:33 PM - Steve Welburn

- Due date changed from 2012-11-30 to 2012-12-31
- Start date changed from 2012-10-01 to 2012-11-01
